.version.angled_end_drop /* version checker */
{
	color: #00000F;
	background-color: #41AD2D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 740px;
	min-height: 944px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 34px 30px 26px;
}

#u111
{
	z-index: 2;
	width: 740px;
	background-color: transparent;
	position: relative;
}

body
{
	position: relative;
	min-width: 800px;
}

#page .verticalspacer
{
	clear: both;
}

